
import { createRouter, createWebHashHistory } from 'vue-router'
import ResumeWorkForm from '../pages/resumeWorkForm/index.vue'
import Result from '../pages/result/index.vue'

const routes = [
  { path: '/', redirect: '/resume-work-form' },
  { path: '/resume-work-form', component: ResumeWorkForm },
  { path: '/result', component: Result },
]

const router = createRouter({
  history: createWebHashHistory(),
  routes,
})

export default router;
